# KDE-Benutzerhandbuch

Yuri
Chornoivan
Okular-Benutzerhandbuch
yurchor@ukr.net
2012-11-20
K-Arbeitsflächenumgebung
okular
1

# okular

Ein Betrachter für alle Dokumente

    okular Qt-Optionen KDE-Optionen Okular-Optionen URL

## Beschreibung

`okular` zeigt Dokumente in verschiedenen Formaten an.

## Allgemeine Optionen

`--help`

  Hilfe zu den Optionen anzeigen.

`--help-qt`

  Spezielle Optionen für Qt anzeigen

`--help-kde`

  Spezielle Optionen für KDE anzeigen

`--help-all`

  Alle Optionen anzeigen

`--author`

  Zeigt Informationen über den Autor.

`-v, --version`

  Versionsinformation anzeigen.

`--license`

  Lizenzinformationen anzeigen.

`--`

  Ende der Optionen.

## Okular-Optionen

`-p, --page zahl`

  Öffnet die angegebene Seite im Dokument.

`--presentation`

  Dokumentanzeige im Präsentationsmodus beginnen.

`--unique`

  Nur eine Instanz des Programms verwenden.

## Argumente

`URL`

  Die Adresse des zu öffnenden Dokuments. Bei PDF-Dokumenten kann der Name in der Form document_name#named_destination angegeben werden. Dabei ist named_destination ein bestimmter benannter Bereich im Dokument.

## Rückmeldung

Im IRC-Kanal #okular auf irc.freenode.net, über E-Mails an die Mailingliste okular-devel@kde.org oder im Internet auf der Seite <http://okular.kde.org/>

## Siehe auch

Weitere ausführliche Dokumentation finden Sie unter help:/okular (geben Sie diese URL entweder im &konqueror; ein oder starten Sie ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

Lizenz: GNU General Public License Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>